## tomcat-maven-plugin 1.0

=== debian/changelog ===
tomcat-maven-plugin (1.0-1) unstable; urgency=low

  * Initial release (Closes: #589725)

 -- David Paleino <dapal@debian.org>  Sat, 11 Sep 2010 17:41:20 +0200
