=== debian/control ===
Source: tomcat-maven-plugin
Section: java
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~)
 , openjdk-6-jdk | default-jdk
 , maven-debian-helper
 , maven-repo-helper
Build-Depends-Indep:
 libplexus-component-metadata-java
 , tomcat6-common
Standards-Version: 3.9.1
Homepage: http://mojo.codehaus.org/tomcat-maven-plugin
Vcs-Git: git://git.debian.org/collab-maint/tomcat-maven-plugin.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/tomcat-maven-plugin.git;a=summary

Package: libtomcat-maven-plugin-java
Architecture: all
Depends:
 ${misc:Depends}
 , ${maven:Depends}
 , libtomcat6-java
 , libcommons-codec-java
 , libwagon-java
 , libplexus-archiver-java
 , libplexus-classworlds-java
 , libplexus-utils-java
 , libmaven2-core-java
Description: Tomcat Maven plugin
 The Tomcat Maven Plugin provides goals to manipulate WAR projects 
 within the Tomcat servlet container.
