## tomcat-maven-plugin 1.1

=== debian/changelog ===
tomcat-maven-plugin (1.1-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with the DH maven buildsystem instead of mvn-debian
  * Switch to debhelper level 9
  * debian/control:
    - Use canonical URLs for the Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Nov 2015 10:25:46 +0100

tomcat-maven-plugin (1.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with tomcat7 instead of tomcat6 (Closes: #686877)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jan 2015 16:26:54 +0100

tomcat-maven-plugin (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Drop build dependency on openjdk-6-jdk":
    apply patch from Ubuntu / James Page:

    Transition package to use default java implementation only:
    - d/control: Drop BD on openjdk-6-jdk.

    (Closes: #684296)

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 May 2013 18:54:45 +0200

tomcat-maven-plugin (1.1-2) unstable; urgency=low

  * Standards-Version bump to 3.9.2, no changes needed
  * Add missing Build-Depends (Closes: #642836)

 -- David Paleino <dapal@debian.org>  Sat, 26 Nov 2011 17:44:34 +0100

tomcat-maven-plugin (1.1-1) unstable; urgency=low

  * New upstream version
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Sun, 28 Nov 2010 08:31:15 +0100
