=== debian/control ===
Source: tomcat-maven-plugin
Section: java
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 9)
 , default-jdk
 , maven-debian-helper
Build-Depends-Indep:
 libplexus-component-metadata-java
 , tomcat7-common
 , libmaven-plugin-tools-java
 , libsurefire-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/tomcat-maven-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tomcat-maven-plugin.git
Homepage: http://mojo.codehaus.org/tomcat-maven-plugin

Package: libtomcat-maven-plugin-java
Architecture: all
Depends:
 ${misc:Depends}
 , ${maven:Depends}
 , libtomcat7-java
 , libcommons-codec-java
 , libwagon-java
 , libplexus-archiver-java
 , libplexus-classworlds-java
 , libplexus-utils-java
 , libmaven2-core-java
Description: Tomcat Maven plugin
 The Tomcat Maven Plugin provides goals to manipulate WAR projects 
 within the Tomcat servlet container.
